# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# compile C with /usr/bin/cc
C_FLAGS =  -DCMAKE_BUILD_TYPE=Release -Ofast -march=native -DSTANDALONE -D__STDC_CONSTANT_MACROS -D__STDC_LIMIT_MACROS -DTARGET_POSIX -D_LINUX -fPIC -DPIC -D_REENTRANT -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -U_FORTIFY_SOURCE -Wall -g  

C_DEFINES = 

C_INCLUDES = -I/home/julian/AirplayServer/lib/curve25519 -I/home/julian/AirplayServer/lib/ed25519 -I/home/julian/AirplayServer/lib/playfair -I/home/julian/AirplayServer/lib/plist/plist 

